! sway https://wiki.archlinux.org/index.php/Sway#Xresources
XTerm*reverseVideo: on
! XTerm*altIsNotMeta: true
XTerm*eightBitInput:   false
XTerm*eightBitOutput:  true

XTerm.vt100.faceName: Terminus:style=Regular
XTerm.vt100.faceSize: 16

XTerm*metaSendsEscape: true

! fix the backspace arch damn
XTerm*backarrowKey: false
XTerm*ttyModes: erase ^?
